WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): French (Belgium)

Filter ↓ Sort ↓ All (139) Translated (79) Untranslated (59) Waiting (0) Fuzzy (1) Warnings (0) Current Filter (1)
1
Prio Original string Translation
If you noticed the error after updating a theme or plugin, there might be compatibility issues between it and WooCommerce. If the issue appeared after updating WooCommerce, there could be a conflict between WooCommerce and an outdated theme or plugin.
Si vous avez remarqué l’erreur après la mise à jour d’un thème ou d’une extension, il peut y avoir des problèmes de compatibilité entre celui-ci et WooCommerce. Si le problème apparaissait après la mise à jour de WooCommerce, il pourrait y avoir un conflit entre WooCommerce et un thème ou une extension obsolète. Details
If you noticed the error after updating a theme or plugin, there might be compatibility issues between it and WooCommerce. If the issue appeared after updating WooCommerce, there could be a conflict between WooCommerce and an outdated theme or plugin.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-12-07 13:36:24 UTC
Translated by:
papicx
Priority of the original:
normal
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as